html{
    height: 70%;
    width: 85%;
    }
    @media only screen and (max-device-width: 480px) {
        div#wrapper {
            width: 400px;
        }
    }
    
    
    
    body {
        font-family: Arial, sans-serif;
        background-image:url('bg.gif');
        background-size:100%;
        background-repeat: repeat-y;
        background-attachment: fixed;
        height:100%;
        width:100%;
    
    }
    header {
        background-color: white;
        color: pink;
        padding: 20px;
        text-align: center;
        width:100%;
        margin-left:10%;
        border-radius: 50px;
        margin-top: 1%;
        border-color: pink;
        border-style: solid;
        box-shadow: 10px 5px 5px pink;
    }
    #obrazek{
    height:25px;
    width: 25px;}
    section{
    text-align: center;
    margin-left: 23%;
    color: black;
    }
    
    
    nav {
        background-color: white;
        color: pink;
        padding: 10px;
        text-align: center;
        width: 90%;
        margin-left: 15%;
        border-radius: 25px;
        border-style: solid;
        border-color: pink;
        margin-top: 5px;
        box-shadow: 10px 5px 5px pink;
    }
    nav a {
        color: #fff;
        text-decoration: none;
        margin: 0 10px;
        
    }
    
    section {
        padding: 20px;
        height: 100px;
    }
    
    
    
    #aimg{
    height: 150px;
    width:100%;
    }
    main {
        max-width: 1000px;
        margin: 0 auto;
        padding: 20px;
    }
    
    .container {
        display: flex;
        border-radius: 10px;
        overflow: hidden; 
        
    }
    
    .content {
        display: flex;
        flex: 1;
        
        
    }
    
    .articles {
        flex: 1;
        margin-right: 20px;
        
         
    }
    
    .text {
        text-decoration: none;
    }
    
    .articles article {
        background-color: white;
        border-style: solid;
        border-radius: 10px;
        padding: 20px;
        margin-bottom: 20px;
        border-color: pink;
        color: pink;
        opacity: 95%;
    }
    
    .articles h2 {
        color: pink;
    }
    
    .articles p {
        color: pink;
    }
    
    .image {
        width: 35%; 
        margin-left: 20px; 
    }
    .image-container {
        
        
        border-radius: 10px;
        overflow: hidden;
        height: 96.5%;
        
    }
    
    .obraz2 {
        margin-bottom: 5%;
    
    }
    
    .obraz {
        margin-top: 6.5%;
    }
    
    .vertical-image {
        width: 100%;
        display: block;
        border-radius: 10px;
        height: auto;
    }
    .image-blocks {
        flex: 1; 
        margin-left: 10px; 
        text-decoration: none!important;
        box-shadow: none;
      }
      
      .image-blocks img {
        width: 80%; 
        border-radius: 20px; 
        margin-top: 10px;
        text-decoration: none!important;
        box-shadow: none;
        padding: 10px;
      }
    
    
    
    
    footer {
        background-color: white;
        color: pink;
        text-align: center;
        padding: 1px;
        position: relative;
        bottom:auto;
        width: 100%;
        margin-top: 1%;
        margin-left: 10%;
    border-radius: 25px;
    border-style: solid;
    border-color: pink;
    box-shadow: 10px 5px 5px pink;
    }
  
    
    